/* progress info */
"Collecting crash information..." = "クラッシュ情報を集めています...";

/* alert panel button */
"Quit" = "終了";

/* error message */
"Unable to collect report from crashed application." = "クラッシュしたアプリケーションから情報を集められませんでした。";

/* error message */
"Unable to connect to the requested process: %@" = "設定されたプロセスに接続できませんでした: %@";
